<?xml version="1.0" encoding="UTF-8"?>

<fileset-config file-format-version="1.2.0" simple-config="false" sync-formatter="false">
  <fileset name="src" enabled="true" check-config-name="Eclipse LSAT" local="false">
    <file-match-pattern match-pattern="src/" include-pattern="true"/>
  </fileset>
</fileset-config>
